/* ======================================================================================================================================================
Animated Numbers
====================================================================================================================================================== */

.avia-animated-number{
display: block;
clear: both;
position: relative;
text-align: center;
}

.avia-animated-number:hover{text-decoration: none;}
.avia-animated-number-content{line-height: 1.3em;}
.avia-animated-number.avia-color-font-light .avia-animated-number-content, .avia-animated-number.avia-color-font-light .heading{
color:#fff;
}

.avia-animated-number.avia-color-font-dark .avia-animated-number-content, .avia-animated-number.avia-color-font-dark .heading{
color:#222;
}

#top .avia-